Subject: [bug#69628] [PATCH qt-team v4 00/24] qt: Update to 6.6.2.

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 25 Mar 2024 11:21:57 -0400

Hi Zheng,

Zheng Junjie <[email-masked]> writes:

> Hello, This is v4 patch. Thanks for the comment.
> This version should fix question, and use etc/committer.scm
> And add missing python-{shiboken,pyside}-6.

Thanks for the reworked series.  I'm in the process of reviewing and
building this locally.  I'm investigating the new test failures that
were skipped.  It seems the SVG plugin is not found by qtdeclarative.  I
also found a new flaky test for qtbase, which I've reported.

When done I'll push the series to qt-team, have it built, then merge to
master if everything looks dandy.

-- 
Thanks,
Maxim